[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# Tmatrix2_single.inverse

Calculates the inverse of the matrix.

## Declaration

Source position: matrix.pp line 153

`function Tmatrix2_single.inverse(`
`Adeterminant: single`
`):Tmatrix2_single;`

## Description

Tmatrix2_single.inverse returns a new matrix that is the inverse of the matrix. You must pass the determinant of the matrix as parameter.

Documentation generated on: Feb 26 2014